{
  "version": "1.0.83",
  "lastUpdate": "2025-11-25T10:46:02.991Z",
  "changelog": [
    {
      "version": "1.0.83",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.83"
    },
    {
      "version": "1.0.82",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.82"
    },
    {
      "version": "1.0.81",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.81"
    },
    {
      "version": "1.0.80",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.80"
    },
    {
      "version": "1.0.79",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.79"
    },
    {
      "version": "1.0.78",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.78"
    },
    {
      "version": "1.0.77",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.77"
    },
    {
      "version": "1.0.76",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.76"
    },
    {
      "version": "1.0.75",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.75"
    },
    {
      "version": "1.0.74",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.74"
    },
    {
      "version": "1.0.73",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.73"
    },
    {
      "version": "1.0.72",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.72"
    },
    {
      "version": "1.0.71",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.71"
    },
    {
      "version": "1.0.70",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.70"
    },
    {
      "version": "1.0.69",
      "date": "2025-11-25",
      "type": "patch",
      "description": "Deployment automatico v1.0.69"
    },
    {
      "version": "1.0.68",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.68"
    },
    {
      "version": "1.0.67",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.67"
    },
    {
      "version": "1.0.66",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.66"
    },
    {
      "version": "1.0.65",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.65"
    },
    {
      "version": "1.0.64",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.64"
    },
    {
      "version": "1.0.63",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.63"
    },
    {
      "version": "1.0.62",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.62"
    },
    {
      "version": "1.0.61",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.61"
    },
    {
      "version": "1.0.60",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.60"
    },
    {
      "version": "1.0.59",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.59"
    },
    {
      "version": "1.0.58",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.58"
    },
    {
      "version": "1.0.57",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.57"
    },
    {
      "version": "1.0.56",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.56"
    },
    {
      "version": "1.0.55",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.55"
    },
    {
      "version": "1.0.54",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.54"
    },
    {
      "version": "1.0.53",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.53"
    },
    {
      "version": "1.0.52",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.52"
    },
    {
      "version": "1.0.51",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.51"
    },
    {
      "version": "1.0.50",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.50"
    },
    {
      "version": "1.0.49",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.49"
    },
    {
      "version": "1.0.48",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.48"
    },
    {
      "version": "1.0.47",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.47"
    },
    {
      "version": "1.0.46",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.46"
    },
    {
      "version": "1.0.45",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.45"
    },
    {
      "version": "1.0.44",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.44"
    },
    {
      "version": "1.0.43",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.43"
    },
    {
      "version": "1.0.42",
      "date": "2025-11-24",
      "type": "patch",
      "description": "Deployment automatico v1.0.42"
    },
    {
      "version": "1.0.41",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.41"
    },
    {
      "version": "1.0.40",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.40"
    },
    {
      "version": "1.0.39",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.39"
    },
    {
      "version": "1.0.38",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.38"
    },
    {
      "version": "1.0.37",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.37"
    },
    {
      "version": "1.0.36",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.36"
    },
    {
      "version": "1.0.35",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.35"
    },
    {
      "version": "1.0.34",
      "date": "2025-11-22",
      "type": "patch",
      "description": "Deployment automatico v1.0.34"
    }
  ]
}